html {  font-family: sans-serif; /* 1 */  -ms-text-size-adjust: 100%; /* 2 */  -webkit-text-size-adjust: 100%; /* 2 */-webkit-tap-highlight-color: rgba(0, 0, 0, 0);/* 消除移动浏览器点击蓝色背景 */}
body {  margin: 0; font-size: 16px;}
article,aside,details, /* 1 */figcaption,figure,footer,header,main, /* 2 */menu,nav,section,summary { /* 1 */  display: block;}
audio,canvas,progress,video {  display: inline-block;}
audio:not([controls]) {  display: none;  height: 0;}
progress {  vertical-align: baseline;}
template, /* 1 */[hidden] {  display: none;}
a {  background-color: transparent; /* 1 */  -webkit-text-decoration-skip: objects; /* 2 */}
a:active,a:hover {  outline-width: 0;}
abbr[title] {  border-bottom: none; /* 1 */  text-decoration: underline; /* 2 */  text-decoration: underline dotted; /* 2 */}
b,strong {  font-weight: inherit;}
b,strong {  font-weight: bolder;}
dfn {  font-style: italic;}
h1 {  font-size: 2em;  margin: 0.67em 0;}
mark {  background-color: #ff0;  color: #333;}
small {  font-size: 80%;}
sub,sup {  font-size: 75%;  line-height: 0;  position: relative;  vertical-align: baseline;}
sub {  bottom: -0.25em;}
sup {  top: -0.5em;}
img {  border-style: none;}
img:hover{
-moz-opacity:0.85; /*Firefox私有，透明度50%*/
opacity:0.85;/*其他，透明度50%*/}
svg:not(:root) {  overflow: hidden;}
code,kbd,pre,samp {  font-family: monospace, monospace; /* 1 */  font-size: 1em; /* 2 */}
figure {  margin: 1em 40px;}
hr {  box-sizing: content-box; /* 1 */  height: 0; /* 1 */  overflow: visible; /* 2 */}
button,input,select,textarea {  font: inherit; /* 1 */  margin: 0; /* 2 */}
optgroup {  font-weight: bold;}
button,input { /* 1 */  overflow: visible;}
button,select { /* 1 */  text-transform: none;}
button,html [type="button"], /* 1 */[type="reset"],[type="submit"] {  -webkit-appearance: button; /* 2 */}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {  border-style: none;  padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {  outline: 1px dotted ButtonText;}
fieldset {   margin: 0 2px;  padding: 0.35em 0.625em 0.75em;}
legend {  box-sizing: border-box; /* 1 */  color: inherit; /* 2 */  display: table; /* 1 */  max-width: 100%; /* 1 */  padding: 0; /* 3 */  white-space: normal; /* 1 */}
textarea {  overflow: auto;}
em, i {    font-style: normal;}
[type="checkbox"],[type="radio"] {  box-sizing: border-box; /* 1 */  padding: 0; /* 2 */}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {  height: auto;}
[type="search"] {  -webkit-appearance: textfield; /* 1 */  outline-offset: -2px; /* 2 */}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {  -webkit-appearance: none;}
::-webkit-input-placeholder {  color: inherit;  opacity: 0.54;}
::-webkit-file-upload-button {  -webkit-appearance: button; /* 1 */  font: inherit; /* 2 */}
a{transition: color 300ms ease 0s, background-color 300ms ease 0s; color:#333;}a:hover{text-decoration:underline;color:#16aefd;transition: color 300ms ease 0s, background-color 300ms ease 0s;}
a:active{outline:none;}a span,a:hover span{cursor:pointer;}
/* normalize.css结束 */
.clearfix {	*zoom:1}
.clearfix:before,.clearfix:after {	display:table;	line-height:0;	content:""}
.clearfix:after {	clear:both}
p{margin: 0;}
img {	width:auto\9;	height:auto;	max-width:100%;	vertical-align:middle;	border:0;	-ms-interpolation-mode:bicubic}
ul,ol,dl,h1,h2,h3,h4,h5,h6,dt,dd{margin:0;padding:0}
ul li,ol li{list-style:none}
.f-fl,.f-lifl li{float:left;display:inline}
.f-fr{float:right;display:inline}
/* 全站全局CSS部分结束 */
a{ text-decoration: none }
a:hover { text-decoration:none; }

*{
	color: #000;
}
h1,h2,h3,h4,h5,h6,p,a,span,div{
	font-family: "微软雅黑"
}

ul li{
	list-style:none;
}
.left{
	float: left;
}
.right{
	float: right;
}
.heightCenter{
	width: 1200px;
	margin:0 auto;
}
.topNavBox{
	background: #f2f2f2;	
}
.topNav{
	line-height: 30px;
}
/*导航logo*/
.topLogoBox{
	padding:20px 0;
}
.leftLogo{
	display: block;
	width: 225px;
	height: 80px;
	background: url(../images/logo3.png) no-repeat;
}
/*搜索*/
.centerSerach{
	width: 474px;
	height: 40px;
	border-radius: 4px;
	margin:9px 0 0 90px;
}
.centerSerach input{
	float: left;
}
.centerSerach .searchInfo{
	width: 382px;
	height: 36px;
	border-radius: 4px 0 0 4px;
	background: #fff;
	border:1px solid #16aefd;
	font-size: 16px;
	text-indent: 5px;
    outline:none;
}
.centerSerach .searchButton{
	width: 90px;
	height: 40px;
	border-radius:0 4px 4px 0;
	background: #16aefd;
	border: 1px solid #16aefd;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}
.serachTxt{
	clear: both;
	padding-top:6px;
}
.serachTxt span,.serachTxt a{
	color: red;
}
/*快速导航*/
.rightLogo ul li a{
    display: block;
    width: 70px;
    height: 55px;
    border-radius: 35px;
    line-height: 20px;
    background: #f6f6f6;
    text-align: center;
    padding-top: 15px;
    font-weight: bold;
    color:#16aefd;
    position: absolute;
    top: 0;
    z-index: 1;
}
.rightLogo ul li{
    width: 70px;
    height: 70px;
	display: inline-table;
	float:left;
	border-radius: 35px;
	margin-left: 10px;
	cursor: pointer;
	position: relative;
}
.rightLogo ul li .rightImg{
	position: absolute;
	z-index: 2;
    width: 70px;
    height: 70px;
	border-radius: 35px;
	background: url(../images/contentIcon.png) 0 0 no-repeat #16aefd;
}
.rightLogo ul li:nth-child(1) .rightImg{
	position: absolute;
	top:0;
	right: 0;
	background-position:12px -715px;
	margin-left:90px;
}
.rightLogo ul li:nth-child(2) .rightImg{
	background-position:14px -802px;
}
.rightLogo ul li:nth-child(3) .rightImg{
	background-position:15px -892px;
}
.rightLogo ul li:nth-child(4) .rightImg{
	background-position:14px -982px;
}
.rightLogo{
	position: relative;
}
.rightLogo ul:nth-child(2) li{
	background:none;
}
.rightLogo ul:nth-child(2){
	position: absolute;
}

/*导航*/
.navBox{
	background: #16aefd;
}
.nav ul li{
	float: left;
	width: 150px;
	height: 60px;
	background: url(../images/contentIcon.png) 26px -2px no-repeat #16aefd;
}
.nav ul li:nth-child(2){
	background-position: 13px -262px;
}
.nav ul li:nth-child(3){
	background-position: 14px -87px;
}
.nav ul li:nth-child(4){
	background-position: 26px -176px;
}
.nav ul li:nth-child(5){
	background-position: 13px -434px;
}
.nav ul li:nth-child(6){
	background-position: 7px -347px;
}
.nav ul li:nth-child(7){
	background-position: 10px -522px
}
.nav ul li:nth-child(8){
	background-position: 10px -610px
}
.nav ul .currentLi{
	background: url(../images/contentIconT.png) 26px -2px no-repeat #f3f3f3;
}
.nav ul li:hover{
	background: url(../images/contentIconT.png) 26px -2px no-repeat #fff;
	color: #fff;
}
.nav ul li:nth-child(1):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(2):hover{
	background-position: 13px -262px;
}
.nav ul li:nth-child(2):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(3):hover{
	background-position: 14px -87px;
}
.nav ul li:nth-child(3):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(4):hover{
	background-position: 26px -176px;
}
.nav ul li:nth-child(4):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(5):hover{
	background-position: 13px -434px;
}
.nav ul li:nth-child(5):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(6):hover{
	background-position: 7px -347px;
}
.nav ul li:nth-child(6):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(7):hover{
	background-position: 10px -522px
}
.nav ul li:nth-child(7):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li:nth-child(8):hover{
	background-position: 10px -610px
}
.nav ul li:nth-child(8):hover span:nth-child(1){
	color:#16aefd;
}
.nav ul li a{
	display: block;
	text-align: left;
}
.nav ul li a span{
	display: block;
	padding-top: 14px;
	text-indent: 70px;
}
.nav ul li:nth-child(2) a span,.nav ul li:nth-child(8) span{
	text-indent: 50px;
}
.nav ul li:nth-child(3) a span{
	text-indent: 58px;
}
.nav ul li:nth-child(5) span{
	text-indent: 60px;
}
.nav ul li:nth-child(6) span{
	text-indent: 45px;
}
.nav ul li:nth-child(7) span{
	text-indent: 57px;
}
.nav ul li a span:nth-child(1){
	font-size: 18px;
	color: #fff;
}
.nav ul li a span:nth-child(2){
	padding-top:4px;
	font-size: 12px;
	color:#294350;
}
.nav ul .currentLi{
	background: url(../images/contentIconT.png) 26px -2px no-repeat #fff;
}
.nav ul li.currentLi a span:nth-child(1){
	color: #16aefd;
}

/*当前位置*/
.location{
	padding-top:20px;
	border-bottom:1px solid #e5e5e5;
}
.location a{
	font-size: 16px;
}
.location>h1{
    font-size: 38px;
    line-height: 48px;
    padding: 40px 0;
    text-align: center;
}
.location>h1 span{
	display: block;
	width: 840px;
    color: #4D4F53;
}
/*左侧内容页*/
.mainBodyLeft{
	width: 840px;
}
.advertising{
	padding-top:20px;
}
.advertisingBottom{
	padding-bottom:20px;
}
.miscellaneous span{
	margin-right: 10px;
    padding: 3px 0 3px 28px;
	display: block;
	float: left;
	color:#919191;
}
.miscellaneous span:nth-child(4){
	float: right;
	margin-right: 0;
}
.miscellaneous{
    height: 22px;
    border-top: 1px solid #e5e5e5;
    padding: 16px 0;
}
.miscellaneous span:nth-child(1) a{
	color:#16aefd;
}
.miscellaneous span:nth-child(1){
	background: url(../images/contentIcon.png) -226px -464px no-repeat #fff;
}
.miscellaneous span:nth-child(2){
	background: url(../images/contentIcon.png) -224px -550px no-repeat #fff;
}
.miscellaneous span:nth-child(3){
	background: url(../images/contentIcon.png) -224px -633px no-repeat #fff;
}
/*分享*/
.miscellaneous span:nth-child(4){
	position: relative;
    bottom: 17px;
    right: -13px;
}
span .bdshare-button-style2-24 a, .bdshare-button-style2-24 .bds_more,span .bdshare-button-style2-24 .bds_more{
	margin-left:15px;
}
span .bdsharebuttonbox .bds_more{
	background: url(../images/contentIcon.png) -223px -367px no-repeat;
}
span .bdsharebuttonbox .bds_qzone{
	background: url(../images/contentIcon.png) -225px -157px no-repeat;
}
span .bdsharebuttonbox .bds_tsina{
	background: url(../images/contentIcon.png) -225px -225px no-repeat;
}
span .bdsharebuttonbox .bds_tqq{
	background: url(../images/contentIcon.png) -219px -16px no-repeat;
}
span .bdsharebuttonbox .bds_renren{
	background: url(../images/contentIcon.png) -221px -291px no-repeat;
}
span .bdsharebuttonbox .bds_weixin{
	background: url(../images/contentIcon.png) -222px -85px no-repeat;
}
span .bdsharebuttonbox .bds_more:hover{
	background: url(../images/contentIconT.png) -223px -367px no-repeat;
}
span .bdsharebuttonbox .bds_qzone:hover{
	background: url(../images/contentIconT.png) -225px -157px no-repeat;
}
span .bdsharebuttonbox .bds_tsina:hover{
	background: url(../images/contentIconT.png) -225px -225px no-repeat;
}
span .bdsharebuttonbox .bds_tqq:hover{
	background: url(../images/contentIconT.png) -219px -16px no-repeat;
}
span .bdsharebuttonbox .bds_renren:hover{
	background: url(../images/contentIconT.png) -221px -291px no-repeat;
}
span .bdsharebuttonbox .bds_weixin:hover{
	background: url(../images/contentIconT.png) -222px -85px no-repeat;
}
span .bdsharebuttonbox a,span .bdsharebuttonbox .bds_more{
	width: 32px;
	height: 32px;
	padding:0;
}
/*正文*/
.contentBox{
	padding-top:20px;
}
.contentBox p{
	line-height: 28px;
	font-size: 16;
	text-indent: 30px;
	text-align: justify;
}
.contentBox img{
	display: block;
	margin:15px auto;
	width: 530px;
}
.contentBox h3{
	font-size: 22px;
    color: #000;
    padding-left: 20px;
    border-left: 8px solid #16aefd;
    margin: 15px 0;
    line-height: 28px;
    background: #f7f7f7;
}
.contentBox h4{
	margin:20px 0;
	font-size: 20px;
	font-weight: normal;
}
.sweetBox{
	padding:20px 0;
	font-weight: bold;
	color: #16aefd;
	font-size: 18px;
}

/*翻页*/
.pageTurning .leftPage a,.pageTurning .rightPage a{
	display: block;
	width: 250px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.leftPage,.rightPage{
	width:340px;
	height: 40px;
	background: #f2f2f2;
	line-height: 40px;
	padding:10px 0;
}
.leftPage span{
	float: left;
	display: block;
}
.rightPage span{
	display: block;
	float: right;
}
.leftPage span:nth-child(1){
	margin-left: 10px;
	border-right: 1px solid #c3c3c3;
	width: 60px;
}
.rightPage span:nth-child(1){
	border-left: 1px solid #c3c3c3;
	width: 60px;
	text-align: center;
}
.leftPage span:nth-child(2){
	margin-left: 10px;
}
.rightPage span:nth-child(2){
	float: right;
	margin-right: 10px;
}
.centerPage,.centerPage2{
	width: 80px;
	height: 60px;
	cursor: pointer;
}
.centerPage span:nth-child(2):hover,.centerPage2 span:nth-child(2):hover{
}
.centerPage span,.centerPage2 span{
	display: block;
}
.centerPage span:nth-child(1),.centerPage2 span:nth-child(1){
	width: 38px;
	height: 38px;
	border-radius: 19px;
	background: #666;
	margin:0 auto;
}
.centerPage span:nth-child(1){
	background: url(../images/contentIconT.png) -218px -444px no-repeat #333;
}
.centerPage2 span:nth-child(1){
	background: url(../images/contentIconT.png) -217px -540px no-repeat #333;
}
.centerPage span:nth-child(2),.centerPage2 span:nth-child(2){
	font-size: 14px;
	line-height: 22px;
	display: block;
	text-align: center;
}
.pageTurning a span:hover{
	text-decoration: underline;
	color: #16aefd;
}

/*相关游记*/
.travels h1{
	font-size: 18px;
	font-weight: bold;
	padding:20px 0 15px 36px;
	background: url(../images/contentIconT.png) -226px -618px no-repeat; 
	border-bottom: 1px dashed #c6c6c6;
}
.travels h1 span{
	color:#16aefd;
}
.travels h1 span:nth-child(2){
	color:red;
}
.travels ul li{
	width: 410px;
	float: left;
	border-bottom: 1px solid #c6c6c6;
}
.travels ul li a span{
	color: #666;
	line-height: 46px;
}
.travels ul li a span:nth-child(1){
	padding-right: 5px;
}
.travels ul li:nth-child(2),
.travels ul li:nth-child(4),
.travels ul li:nth-child(6),
.travels ul li:nth-child(8){
	margin-left: 20px;
}

/*当地美食*/
.food h1{
	background-position: -226px -709px;
	border:none;
}
.food ul li{
	  width: 270px;
	  border:none;
}
.food ul li a ,.food ul li a img{
	display: block;
	width: 270px;
}
.food ul li{
	box-shadow:0 0 3px rgba(0,0,0,0.6);
	margin:0;
}
.food ul li a {
	height: 160px;
	overflow: hidden;
}
.food ul li p{
	margin:15px 10px;
	font-size: 16px;
	text-align: left;
	line-height: 22px;
}
.food ul li:nth-child(4){
	margin:0;
}
.food ul li:nth-child(2),
.food ul li:nth-child(3),
.food ul li:nth-child(5),
.food ul li:nth-child(6){
	margin-left: 15px;
}
.food ul li:nth-child(4),
.food ul li:nth-child(5),
.food ul li:nth-child(6){
	margin-top:15px;
}
/*留言*/
.messageTxt {
	border-radius: 4px;
	width:838px;
	border:1px solid #16aefd;
}
.messageBox h1{
	border-bottom: none;
	background-position: -226px -800px;
}
.messageTxt textarea{
	width: 824px;
	border:none;
	resize: none;
	border-radius: 4px 4px 0 0;
    outline:none;
    padding:5px;
    font-size: 14px;
    height: 100px;
}
.bottomTxt{
	border:none;
	background: #f2f2f2;
	border-radius: 0 0 4px 4px;
	padding:10px 0;
	height: 24px;
}
.bottomTxt input{
	border-radius: 4px;
	line-height: 26px;
	border:none;
	text-indent: 5px;
	width: 80px;
	margin-left: 10px;
	float: left;
	outline: none;
}
.bottomTxt .comment-input{
    float: right;
    margin-right: 10px;
    background: #16aefd;
    color: #fff;
}
.bottomTxt .comment-input:hover{
	background:#1184c0;
}
.bottomTxt .inputImg{
	height: 26px;
    position: relative;
    top: 1px;
    border-radius: 4px;
}
.inputImg{
	float: left;
	width: 80px;
	height: 28px;
	background: red;
	margin-left: 10px;
}
.bottomTxt input[type="button"]{
	float: right;
	margin-right: 10px;
	background:#16aefd;
	color: #fff;
	border:none;
	cursor: pointer;
	outline: none;
}
.bottomTxt input[type="button"]:hover{
	background: #1187c5;
}
.messageBox p{
	padding:10px 0;
	color:#c6c6c6;
}

/*网友评论*/
.comment h1{
	border-bottom: none;
	background-position: -226px -890px;
}
/*评论列表*/
.mainBodyLeft .comment ul li{
	width: 840px;
	border:none;
	margin:0;
	padding-bottom: 20px;
}
.comment ul{
	padding-top:10px;
}
.commentContentTitle{
	height: 28px;
	width:840px;
	background: #545d64;
	position: relative;
}
.commentContentTitle span{
	display: block;
	text-indent: 50px;
	line-height: 28px;
	color: #fff;
}
.commentContentTitle img{
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	left: 5px;
	top:-6px;
}
.commentContent{
	margin-top:16px;
	padding:5px 0 10px 60px;
	line-height: 22px;
	font-size: 14px;
}
.commentContentBottom{
	padding:0 0 20px 60px;
	font-size: 14px;
}
.commentContentBottom span{
	color:#aaa;
}
input:-webkit-autofill{
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
/*右侧*/
.mainBodyRight{
	width: 340px;
}
.popular h1{
	border-bottom: none;
    background-position: -226px -981px;
}
.mainBodyRight ul li{
	border:none;
	width: 160px;
	margin-bottom: 10px;
}
.mainBodyRight ul li p{
	margin:10px;
}
.popular ul li a,.popular ul li a img{
	display: block;
	width: 160px;
}
.popular ul li a{
	height: 99px;
	overflow: hidden;
}
.bottom span{
	display: block;
	float: left;
	font-size: 14px;
	line-height: 18px;
}
.bottom span:nth-child(1),.bottom span:nth-child(4){
	width: 20px;
	height: 20px;
	background: url(../images/contentIcon.png) 0 0 no-repeat;
}
.bottom span:nth-child(1){
	background-position:-230px -759px;
}
.bottom span:nth-child(4){
	background-position:-229px -694px;
}
.bottom span:nth-child(3),
.bottom span:nth-child(4){
	float: right;
}

/*美人游记*/
.beauty h1{
	background-position: -225px -1071px;
}
.beautybanner a img,.beauty>a{
	width: 340px;
	display: block;
}
.beautybanner a{
	height: 210px
}
.beautybanner {
	width: 340px;
}
.beautySpan{
	width: 120px;
	margin:0 auto;
	padding:15px 0;
}
.beautySpan span{
	display: block;
	width: 10px;
	height: 10px;
	background: #ff7129;
	border-radius: 5px;
	float: left;
	margin-right: 5px;
}
.beauty ul li,.beauty ul li a{
	width: 340px;
	height: 40px;
	line-height: 40px;
	text-indent: 30px;
	font-size: 16px;
}
.mainBodyRight .beauty ul li{
	margin-bottom: 0;
	margin-left: 0;
	background: url(../images/contentIconT.png) -7px -1126px no-repeat;
}
.mainBodyRight .beauty ul li.currentBg{
	background: url(../images/contentIconT.png) -7px -1126px no-repeat #f3f3f3;
}
.mainBodyRight .beauty ul li.currentBg a{
	color:#ff7129;
}
.mainBodyRight .beauty ul li :hover{
		background: url(../images/contentIconT.png) -7px -1126px no-repeat #f3f3f3;
	}
.mainBodyRight .beauty ul li a:hover{
	color: #ff7129;
}

/*主题推荐*/
.theme h1{
	background-position: -223px -1163px;
}
.theme ul li>a,.theme ul li>a img{
	display: block;
	width: 120px;
}
.theme ul li>a{
	height: 74px;
	overflow: hidden;
	border-radius: 5px;
}
.themeRight{
	width: 210px;
	height: 74px;
}
.theme .themeRight a{
	height: 16px;
	line-height: 16px;
}
.mainBodyRight .theme ul li{
	width: 340px;
	position: relative;
	margin:0;
	margin-bottom: 10px;
}
.mainBodyRight .theme ul li p{
    margin: 0;
    font-size: 12px;
    line-height: 16px;
    color: #808080;
    padding: 5px 0;
    padding-left: 1px;
}
.theme ul li span{
	font-size: 14px;
	display: block;
	color:#888;
	text-indent: 20px;
	position: absolute;
	bottom: 0;
}
.theme ul li span:nth-child(3){
	float: left;
	background: url(../images/contentIcon.png) -231px -696px no-repeat;
}
.theme ul li span:nth-child(4){
	float: right;
	background: url(../images/contentIcon.png) -233px -761px no-repeat;
	right: 0;
}

/*页底*/
.footerBox{
	padding:30px 0;
	background:#3c3c3c;
}
.footLeft{
	margin-top:10px;
}
.footCenter{
	width: 600px;
	margin-top:20px;
}
.footCenter{
	margin-left: 50px;
}
.footCenter span,.footCenter p{
	color:#c2c2c2;
	font-size: 14px;

}
.footCenter span{
	display: block;
	padding-bottom: 5px;
	margin-bottom: 5px;
	float: left;
	border-bottom:2px solid #c2c2c2;
}
.footCenter p{
	clear: both;
	line-height: 18px;
	text-align: justify;
	text-justify: inter-word;
}
.footRight img{
	display: block;
	width: 100px;
}
.footRight span{
	display: block;
	text-align: center;
	padding:5px 0;
	color: #fff;
}


/*右下角导航*/
.list_ml{
	background: #fff;
	padding: 10px 80px 10px 20px;
	position: relative;
}
.list_ml h1{
	font-size: 18px;
	padding:5px 0 10px 0;
}
.fix-smallnav li{
	list-style: none;
	line-height: 26px;
	height: 26px;
	padding:3px 0;
	padding-left: 10px;
	background: url(../images/h3.png) no-repeat;
	font-size:14px;
	position: relative;
	cursor: pointer;
}
.fix-smallnav li span{
	display: block;
	line-height: 26px;
	height: 26px;
	float: left;
}
.fix-smallnav li span:nth-child(1){
	width: 14px;
}
.fix-smallnav li span:nth-child(2){
	text-align:center;
	padding:0 5px;
}
.fix-smallnav .nav_click{
	background: url(../images/currentH3.png) no-repeat;
	color: #ff7129;
}
.fix-smallnav .nav_click span:nth-child(1){
	width: 14px;
	height: 26px;
	background: url(../images/currentLeft.png) no-repeat;
}
.fix-smallnav .nav_click span:nth-child(2){
	height: 26px;
	background: url(../images/currentCenter.png) repeat-x;
}
.fix-smallnav .nav_click span:nth-child(3){
	width: 4px;
	height: 26px;
    background: url(../images/currentRight.png) no-repeat;
}
.list_ml h2{
	position: relative;
	left: -1px;
	line-height: 26px;
	height: 26px;
	padding-left: 20px;
	background: url(../images/arrowContent.png) 0 10px no-repeat;
	font-size:15px;
	cursor: pointer;
}
.list_ml h2:last-child{
	background: url(../images/commentIcon.png) 0 -4px no-repeat;
}
.navList{
	position: fixed;
	bottom:200px;
	padding:20px 10px;
	background: #fff;
	display: none;
	z-index: 999;
}
.navMenu,.navTop{
	width: 50px;
	height: 50px;
	float: left;
	border-radius: 4px;
	cursor: pointer;
	margin-left:20px;
}
.navMenu{
	background: url(../images/menu.png) 10px 12px no-repeat #d6d6d6;
}
.navTop{
	background: url(../images/top.png) 12px 15px no-repeat #d6d6d6;
}
.list_ml h2:hover{
	color:#ff7129;
}
.navMenu:hover{
	background: url(../images/menu.png) 10px 12px no-repeat #17aefd;
}

.navTop:hover{
	background: url(../images/top.png) 12px 15px no-repeat #17aefd;
}
#smallnav li:hover{
	background: url(../images/currentH3.png) no-repeat;
	color:#ff7129;
}
#smallnav li span:hover{
	color:#ff7129;
} 
.mainBodyRight .list_ml ul li{
	width: auto;
    margin-bottom: 0;
}
.mainBodyRight .list_ml ul li span:nth-child(2){
	max-width: 200px;
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.mainBodyRight .list_ml ul{
	max-height:200px; 
	overflow: auto;
}


/*banner*/
.beautybanner .bannerBox a{
	height: 50px;
}
.banner{ 
	width:100%; 
	height:auto; 
	overflow:hidden; 
	position:relative;
}
.bImg{ 
	height:260px;  
	position:absolute; 
	left:0; 
	top:0;
}
.bImg a{ 
	display:block; 
	height:260px; 
	float:left;
}
.bList{ 
	height:20px; 
	padding-top:270px; 
	position:relative; 
	margin:0 auto;
	z-index:1; 
	cursor: pointer;
}
.bList span{ 
	display:block;
	cursor:pointer; 
	width:10px; 
	height:10px; 
	border-radius:50%; 
	background: #ccc; 
	float:left; 
	margin:0 5px; 
	_margin:0 3px;
}
.bList .spcss{
	background:#f50;
}
.barLeft{ 
	position: absolute;
    z-index: 500;
    display: block;
    width: 30px;
    height: 50px;
    left: 0px;
    background: rgba(0,0,0,0.5);
    top: 50%;
    margin-top: -50px;
}
.barRight{ 
	position: absolute;
    z-index: 500;
    display: block;
    width: 30px;
    height: 50px;
    right: 0px;
    background: rgba(0,0,0,0.5);
    top: 50%;
    margin-top: -50px;
}
.barLeft em{ 
	display:block; 
	width:17px; 
	height:32px; 
	background:url(../images/arrow2.png) 0px 0px no-repeat; 
	margin:0 auto;
	margin-top:8px;
	margin-left:6px;
}
.barRight em{ 
	display:block; 
	width:17px; 
	height:32px; 
	background:url(../images/arrow2.png) -17px 0px no-repeat; 
	margin:0 auto;
	margin-top:8px;
	margin-left:8px;
}
.barLeft .emcss{ 
	background-position:0px -32px;
}
.barRight .emcss{ 
	background-position:-17px -32px;
}
.bImg{
	z-index: 30;
}
.bImg a p{
	z-index: 222;
	width: 100%;
	background:rgba(0,0,0,0.5);
	color: #fff;
	text-indent: 0;
	font-size: 16px;
	line-height: 30px;
	text-indent: 10px;
	position: absolute;
	bottom:0 ; 
	height: 30px;
	color:#fff;
}
.bImg a{
	position: relative;
	width: 400px;
	height: 260px;
	background-size: 500px 260px;
}

/*页面效果*/
.rightLogo ul li .rightImg{
	transition:transform 0.5s linear;
}
.themeRight a:hover{
	color:#ff7129;
}
.centerPage span:nth-child(1):hover{
    background: url(../images/contentIconT.png) -218px -444px no-repeat #000;
}
.centerPage2 span:nth-child(1):hover{
    background: url(../images/contentIconT.png) -217px -540px no-repeat #000;
}
.food ul li:hover{
	box-shadow:0 0 8px rgba(0,0,0,0.6);
}



.c_1200 {width:1170px; overflow:hidden; margin:15px auto;padding:15px; background:#fff;}
/*list_news*/
.list_news { width:1170px; overflow:hidden; margin:0 auto;}
.news_wz {float:left;color:#000; line-height:25px; margin-bottom:5px;}
.news_wz i { background:url(../images/list_news_jpg.jpg) 0px -194px no-repeat; width:18px; height:25px; display:block; float:left;}
.news_wz a { color:#000; margin:0 5px;}
.news_wz a:hover { color:#16aefd;}
.list_fl { width:100%; overflow:hidden; float:left; font-size:14px; color:#999;}
.list_fl p { padding:10px 0; margin-left:47px; background:#fafafa; margin-bottom:2px;}
.list_fl p i { width:82px; height:28px; line-height:28px; display:block; background:#16aefd; color:#fff; text-align:center; float:left; margin:-4px 10px 0 -47px;}
.list_fl a { color:#000; padding:1px 18px;border-radius:10px; margin:0px 3px;}
.list_fl a:hover { color:#fff; background:#16aefd;border-radius:10px;}
.list_fl p.fl_list { font-size:16px;}
.list_fl p.fl_list i { background:#16aefd; color:#fff;}
.list_fl p a.current { background:#16aefd; color:#fff;}
.list_fl p.fl_list a.current { background:#16aefd; color:#fff;}
.list_fl p.fl_list a:hover {background:#16aefd;}
.list_fl span { width:100%; overflow:hidden; display:block;padding:10px 0;}
.list_fl span b { float:left; font-weight:100;}
.m-class-nav { float:left;}
.m-class-nav li { float:left;} 
.m-class-nav li a {padding:0 16px;color:#000;}

/*列表*/
.list_px { width:100%; height:32px; border-bottom:1px solid #f4f4f4; float:left; line-height:32px; color:#aaa;}
.list_px a { color:#000; margin:0 12px;}
.list_li { width:100%; overflow:hidden; float:left;}
.list_li ul { width:1188px; overflow:hidden; float:left;}
.list_li ul li { width:279px; height:174px; float:left; margin:0 18px 18px 0;}
.list_li ul li img { width:279px; height:174px; float:left;
          transition:all 0.3s ease-in-out 0s;
		  -moz-transition:all 0.3s ease-in-out 0s;
		  -webkit-transition:all 0.3s ease-in-out 0s;
		  -o-transition:all 0.3s ease-in-out 0s;
		  -ms-box-transition:all 0.3s ease-in-out 0s;

}
.list_li ul li:hover img {
	      transform:scale(1.02);
		  -moz-transform:scale(1.02);
		  -webkit-transform:scale(1.02);
		  -o-transform:scale(1.02);
		  -ms-box-transform:scale(1.02);
	}
.list_li ul li span {width:279px; height:174px;display:block;float:left; margin-top:-174px; text-align:center; line-height:174px; font-size:30px; font-weight:bold; color:#fff;position:relative; bottom:0px; z-index:99;}
.list_li ul li i { width:279px; height:174px;display:block; float:left;margin-top:-174px; background:#000;opacity:0.12;filter:Alpha(opacity=12); position:relative; bottom:0px;
          transition:all 0.3s ease-in-out 0s;
		  -moz-transition:all 0.3s ease-in-out 0s;
		  -webkit-transition:all 0.3s ease-in-out 0s;
		  -o-transition:all 0.3s ease-in-out 0s;
		  -ms-box-transition:all 0.3s ease-in-out 0s;

}
.list_li ul li:hover i {opacity:0.5;filter:Alpha(opacity=50);
	      transform:scale(1.02);
		  -moz-transform:scale(1.02);
		  -webkit-transform:scale(1.02);
		  -o-transform:scale(1.02);
		  -ms-box-transform:scale(1.02);
}
.list_px a.f-hover { border-bottom:2px solid #16aefd; padding-bottom:6px; color:#16aefd;}
.show_xyy {width:1170px;overflow:hidden; float:left; margin:15px 0;}
.show_xyy a b {display:none;}
.show_xyy a{padding:10px; margin-right:10px; font-size:16px; background:#eee; float:left; display:block; color:#333; font-weight:bold; border:1px solid #eee;}
.show_xyy a:hover {color:#fff; background:#16aefd;}
.show_xyy b {padding:10px; margin-right:10px; font-size:16px; background:#16aefd; float:left; display:block; color:#333; font-weight:bold; border:1px solid #16aefd; color:#fff;}

.loginwrap{
    float: right;
	
}